# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = gtkmm-4.0-docs
pkgbase = gtkmm-4.0
pkgver = 4.8.0-1.0
pkgdesc = C++ bindings for GTK 4 (documentation)
url = https://www.gtkmm.org/
builddate = 1664356413
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 114782068
arch = i686
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = glibmm-2.68-docs
makedepend = cairomm-1.16-docs
makedepend = pangomm-2.48-docs
checkdepend = xorg-server-xvfb
